# $EPIC: loadinfo,v 1.3 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $loadinfo()

Technical:
   * If the loadinfo function is called when the LOAD command is not
     currently executing, the literal string "-1 " is returned.
   * Otherwise, the loadinfo function returns a two-word list where the
     first word is the line number in the file being loaded, and the second 
     word is the name of the file being loaded.

Practical:
   Uncertain.

Returns:
   During a /LOAD, the line number and filename of the file being loaded.

See Also:
   load(5)

